Timely Standard users please do not update to 1.10.3. This is a Lite release and it will break if you update.

We have just learned that some Standard users are receiving update notices for 1.10.3. If you receive this notice do not update! 1.10.3 is a Lite release. We will lose your themes and your site will be temporarily broken. If you have already gone ahead with the update and just want to get your events back up, follow these directions-

ftp to your site, and copy the files from
wp-content/plugins/all-in-one-event-calendar/themes-ai1ecb
to
wp-content/themes-ai1ec.

Overwrite any old files. Go to your Events > Theme Options > and click Save options. This will recompile your CSS.

We are investigating the cause of the issue and will post more info here, in the forums, and on the WP repository as we get it.